WordPress.org

Make WordPress Core

Changes between Initial Version and Version 1 of Ticket #30380, comment 20


Ignore:
Timestamp:
07/07/2015 04:05:13 AM (4 years ago)
Author:
ericmann
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #30380, comment 20

    initial v1  
    22> would you like to update the tests to make them compatible with 5.2?
    33
    4 Core's test framework _already_ has closures and is thus incompatible with 5.2. Is that a hard requirement here? I think it will add unnecessary complexity to these tests and, since we aren't running tests "in production," shouldn't be tied to WP's minimum version requirements.
     4Core's test framework ''already'' has closures and is thus incompatible with 5.2. Is that a hard requirement here? I think it will add unnecessary complexity to these tests and, since we aren't running tests "in production," shouldn't be tied to WP's minimum version requirements.